@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@700&display=swap');

.container {
  position: absolute;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-color: whitesmoke;
  #logoText {
    font-family: 'Quicksand', sans-serif;
    position: absolute;
    top: 10vh;
    font-size: 10vw;
    color: midnightblue;
  }
  #logoImg {
    position: absolute;
    top: 4vh;
    width: 4em;
    height: auto;
  }
}
$break-small: 450px;
$break-large: 1200px;
